.gallery_area {
  -moz-column-width: 100%;
  -webkit-column-width:100%;
  -moz-column-gap: 2em;
  -webkit-column-gap: 2em;
  -moz-column-count: 3;
        -webkit-column-count: 3; 
        column-count:3;
		 margin-top: 3em !important;
}

.mas {
  display: inline-block;
  width: 100%;
   margin-bottom: 1.5em;

}   

.mas img {
    display: block;
	border-radius: 5px;
}